{
	Init[ (s)
	{
		SetName(2144);
		SetExpWorth(360);
		SetLevel(8);
		SetSkin(1);

		SetAggressive(true);
		SetAttack(10);
		SetDefense(3);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(4);
		SetDamageMax(16);
		SetArmorValue(1);
		SetMaxHealth(45);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(45);
		SetDeathNoise(46);
		SetIsHitNoise(47);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "loot_umbricfur", 1, 2);

		SetMob(3);
	} ]
}
